<html>
	<head>
		<meta charset="UTF-8">
		<title>Login</title>
		<link rel="icon" href="data:image/svg+xml,<svg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 128 128%22><text y=%221.2em%22 font-size=%2296%22>⚫️</text></svg>">
		{# Run `composer require symfony/webpack-encore-bundle` to start using Symfony UX #}
		{% block stylesheets %}
			{{ encore_entry_link_tags('app') }}
		{% endblock %}
		{% block javascripts %}
			{{ encore_entry_script_tags('app') }}
		{% endblock %}
	</head>
	<body>
		<form method="post">
			{% if error %}
				<div class="alert alert-danger">{{ error.messageKey|trans(error.messageData, 'security') }}</div>
			{% endif %}

			{% if app.user %}
				<div class="mb-3">
					You are logged in as {{ app.user.username }}, <a href="{{ path('app_logout') }}">Logout</a>
				</div>
			{% endif %}

			<h1 class="h3 mb-3 font-weight-normal">Please sign in</h1>
			<label for="inputEmail">Email</label>
			<input type="email" value="{{ last_username }}" name="email" id="inputEmail" class="form-control" autocomplete="email" required autofocus>
			<label for="inputPassword">Password</label>
			<input type="password" name="password" id="inputPassword" class="form-control" autocomplete="current-password" required>

			<input type="hidden" name="_csrf_token"
				value="{{ csrf_token('authenticate') }}"
			>

			{#
				Uncomment this section and add a remember_me option below your firewall to activate remember me functionality.
				See https://symfony.com/doc/current/security/remember_me.html

				<div class="checkbox mb-3">
					<label>
						<input type="checkbox" name="_remember_me"> Remember me
					</label>
				</div>
			#}

			<button class="btn btn-lg btn-primary" type="submit">
				Sign in
			</button>
		</form>
		<div id="preloader"></div>
			<a href="#" class="back-to-top d-flex align-items-center justify-content-center">
			<i class="bi bi-arrow-up-short"></i>
		</a>
	</body>
</html>